# MCNP Photoatomic Data Libraries - MCPLIB

 There are four photon transport libraries maintained by X-5 and distributed with MCNP: **MCPLIB, MCPLIB02, MCPLIB03** and **MCPLIB04.**

The official version of **MCPLIB** [1] is  unchanged since 1982. Versions of MCPLIB existed prior to 1982. MCPLIB  contains data from several sources. For Z equal 1 to 94 (excluding Z  equal 84, 85, 87, 88, 89, 91, 93), the cross section data for incident  energies from 1 keV to 100 MeV and all form factor data are from the  ENDF/B-IV evaluation, which is available from RSICC as data package  DLC-7e. The excluded elements are tabulated only on the energy range  from 1 keV to 15 MeV and trace their cross section data back to the  Storm and Israel 1970 data compilation [2], which is available from RSICC as data package DLC-15. The form factor data for the excluded  elements is of forgotten origin. The fluorescence data were produced by  Everett and Cashwell [3] from the Storm and Israel 1970 data,  supplemented as necessary. MCPLIB does not contain momentum profile  (CDBD) data.

## Documentation

1. R. C. Little, “New Photon Library from ENDF Data,” LANL internal memorandum to Buck Thompson, (1982) [LA-UR-03-0164](./docs/la-ur-03-0164.pdf) 
2. E. Storm and H. I. Israel, "Photon Cross Sections From 1 keV  To 100 MeV For Elements Z=1 To Z=100," Nuclear Data Tables, Volume A7,  pp. 565-681 (1970).
3. C.J. Everett and E. D. Cashwell, “MCP Code Flourence Routine Discussion,” LANL report LA-5240-MS (1973).

Date of Library: 1982
